<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>sckw-modules</artifactId>
        <groupId>com.sckw</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>sckw-operation</artifactId>
    <description>运营服务</description>

    <properties>
        <maven.compiler.source>17</maven.compiler.source>
        <maven.compiler.target>17</maven.compiler.target>
    </properties>

    <dependencies>
        <!-- 核心模块 -->
        <dependency>
            <groupId>com.sckw</groupId>
            <artifactId>sckw-common-startup</artifactId>
        </dependency>

        <dependency>
            <groupId>com.sckw</groupId>
            <artifactId>sckw-common-core</artifactId>
        </dependency>

        <dependency>
            <groupId>com.sckw</groupId>
            <artifactId>sckw-common-datasource</artifactId>
        </dependency>

        <dependency>
            <groupId>com.sckw</groupId>
            <artifactId>sckw-common-redis</artifactId>
        </dependency>

    </dependencies>

</project>